# Creates a refund proposal

As a merchant you can only propose refunds, it's ultimately the buyer's decision to either accept or reject it (within a reasonable timeframe). There can only be one refund proposed per payment.For payments older than 3 months, refund is not allowed.

Endpoint: POST /stores/refunds/{payment_id}
Version: 1.1.0
Security: ApiKey

## Path parameters:

  - `payment_id` (string, required)
    The unique identifier (UUID) of the payment to refund.

## Request fields (application/vnd.api+json):

  - `data` (object)

  - `data.type` (string)
    Enum: "refunds"

  - `data.attributes` (object)

  - `data.attributes.amount` (string, required)
    Example: "10.90"

  - `data.attributes.reason` (string)
    Example: "Shirt size did not fit"

## Response 401 fields (application/vnd.api+json):

  - `errors` (array)

  - `errors.detail` (string)
    Example: "Refund not Allowed"

## Response 404 fields (application/vnd.api+json):

  - `errors` (array)
    A list of errors.

  - `errors.detail` (string)
    A human-readable explanation of the error.
    Example: "Explanation of the problem."


